PHP Manual
Prev |  | Next

# newt_form_add_components

(PECL)

newt_form_add_components -- Add several components to the form

## Description

void newt_form_add_components ( resource form, array components )

Adds several components to the form which is passed as the first parameter.

## Parameters

form

  Form to which components will be added

components

  Array of components to add to the form

## See Also

newt_form_add_component()

Prev | Home | Next
newt_form_add_component | Up | newt_form_add_host_key